[
  {
    "name": "De camino",
    "body": "Voy de regreso a casa.",
    "risk": "Verde",
    "time": "1:00 hrs",
    "interval": "05 min"
  },
  {
    "name": "Ando soleá/ó",
    "body": "Estoy caminando sola/o por la calle.",
    "risk": "Amarillo",
    "time": "2:00 hrs",
    "interval": "30 min"
  },
  {
    "name": "Estoy quedá/ó",
    "body": "Me quede a pie.",
    "risk": "Naranja",
    "time": "1:00 hrs",
    "interval": "15 min"
  },
  {
    "name": "Mensaje presonalizado",
    "body": "Mensaje",
    "risk": "Verde",
    "time": "0:30 hrs",
    "interval": "5 min"
  }
]